Commit 00425d8b authored by Stan Hu's avatar Stan Hu

Update pg gem to v1.2.2

This adds support for Ruby 2.7 and PostgreSQL 12. Omnibus is also
shipping two versions of the pg gem (v1.2.2 and v1.1.4), so let's make
this consistent.

Full list of changes:
https://github.com/ged/ruby-pg/blob/master/History.rdoc
parent 8c3feaee
Pipeline #142094 passed with stage
in 2 minutes and 2 seconds